---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: a750380925102dda54b0159a27adce3a7e5cf7db
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: a750380925102dda54b0159a27adce3a7e5cf7db
